/*//////////////////////////////////////////////////////////////////
[ FONT ]*/


/*//////////////////////////////////////////////////////////////////
[ RESTYLE TAG ]*/

* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

body,
html {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	overflow-x: hidden;
	overflow-y: hidden;
	max-width: 100%;
	max-height: 100%;
}

.box {
	background-color: #000;
	top: 0;
	left: 0;
	min-height: 650px;
	height: 100%;
	overflow: hidden;
	padding: 250px 60px 60px;
	color: #fff;
}

.logo {
	display: flex;
    justify-content: center;
    height: 100%;
    vertical-align: middle;
    align-items: center;
}
.logo img {
	max-width: 25%;
    max-height: 25%;
}

.btn-login {
	border-radius: 0px;
	background-color: #fff;
	border-color: #fff;
	color: #2ABB9B;
	width: 100px;
}

.btn-login:hover {
	background-color: #2ABB9B;
	border-color: #fff;
	color: #fff;
	transition: 0.5s;
}

.flat {
	border-radius: 0px;
	height: 40px;
}

.merk {
	margin-top: 10px;
	text-align: center;
	font-size: 15pt;
	font-weight: bold;
}

.school {
	margin-top: -10px;
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
}

.title-login {
	text-align: center;
	font-size: 25pt;
	/*margin-top: -100px;*/
	/*margin-bottom: 50px;*/
}
